@charset "utf-8";

/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/


img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */
.introveyup  {color: rgba(134,70,207,1);
              text-transform:uppercase;  }
.introvey  {color: rgba(134,70,207,1);  }
.veyt  {font-family:"Times New Roman", Times, serif;
color: black;
font-weight:300;
font-size: 1.5em; }
.veys  {font-family:"Times New Roman", Times, serif;
font-weight:300;
font-size: 1.1em;
color:rgba(180,141,225,1); }
.veysm  {font-family:"Times New Roman", Times, serif;
font-weight:300;
font-size: 1.1em;
color:rgba(180,141,225,1);
text-transform:lowercase; }
.vey  {font-family:"Times New Roman", Times, serif;
color: black;
font-weight:300; }
.veyn  {font-family:"Times New Roman", Times, serif;
color: black;
font-weight:300;
font-size: 1.8em; }
.veyref  {font-family:"Times New Roman", Times, serif;
color: black;
font-weight:300;
font-size: 1.8em; }
.veytp  {font-family:"Times New Roman", Times, serif;
color: black;
font-weight:200;
font-size: 0.5em; }
.veysp  {font-family:"Times New Roman", Times, serif;
font-weight:300;
font-size: 0.4em;
color:rgba(180,141,225,1); }

.nota  {font-family:"Arial Black", Gadget, sans-serif; font-size:0.9em; font-style:oblique;  }
.notar  {font-family:"Arial Black", Gadget, sans-serif; font-size:1.1em;
text-transform:uppercase;
 }
.neg {font-size: 1.0em;   font-weight:bold; }
.cols {font-family:"Eras Medium ITC"; }

.cols porsiaca {font-family: Arial, Helvetica, sans-serif; font-size: 0.9em;
font-stretch:condensed;font-style:normal; }
.and {font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; }
.sol {font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; color:rgb(231,177,60); }
.lrb1a  {font-family: 'Conv_Helvetica-BlackOblique'; font-size:1em; color: rgba(87,136,153,1); }
.lrb2a  {font-family: 'Conv_neuropolitical_rg'; font-size:1em; color: rgba(122,32,62,1); }
.cabdeluxe {display: block;	width: 100%; margin: 1em auto 0em auto; text-align:center;  }
.hearthp {width: 30%; margin: 1em auto 0em auto; text-align:center;  }

.fv { font-family:"Eras Medium ITC"; font-size:1.2em; color: rgba(122,32,62,1); }
.bs { font-family:"Eras Medium ITC"; font-size:1.2em; color: rgba(87,136,153,1); }
.bsn { font-family:"Eras Medium ITC"; font-size:1.2em; color: black; }

.resr { color: rgba(122,32,62,1); font-size:1.05em; }
.prepunto  { font-family: 'Conv_Helvetica-BlackOblique';
             color: rgba(87,136,153,1);
             font-size:0.8em;
}
.prepuntost  { font-family: 'Conv_Helvetica-BlackOblique';
             color: rgba(87,136,153,1);
             font-size:1.0em;
}
.prepuntog  { font-family: 'Conv_Helvetica-BlackOblique';
             color: rgba(87,136,153,1);
             font-size:0.95em;
}
.punto1  {font-family: 'Conv_neuropolitical_rg'; 
          color: rgba(203,130,154,1);
		  font-size:0.8em; }
.punto2st  {font-family: 'Conv_neuropolitical_rg';
          color: rgba(122,32,62,1);
		  font-size:1.0em; }
		  .punto2  {font-family: 'Conv_neuropolitical_rg';
          color: rgba(122,32,62,1);
		  font-size:0.8em; }
.elpuntoclaro  {font-family: 'Conv_Helvetica-BlackOblique'; font-size:1em; color: rgba(216,230,228,1); }
.elpunto11  {font-family: 'Conv_Helvetica-BlackOblique'; font-size:1em; color: rgba(216,230,228,1); }
.elpunto1a  {font-family: 'Conv_Helvetica-BlackOblique'; font-size:1em; color: rgba(87,136,153,1); }

.gridContainerb {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	display: block;
	position: relative;
}
.gridContainerb::after {
    content : "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(graficos/fondo_web.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain; 
    width: 100%;
    height: 100%;
    opacity : 0.1;
    z-index: -1;
}


 /* COMIENZA BARRA DE ABAJO */
.barrad ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgba(180,141,225,1);
}

.barrad li {
    float: left;
}

.barrad li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
.barrad li a:hover {
    background-color: #111;
}
 /* TERMINA BARRA DE ABAJO */



.logoCp {display: block;	width: 100%; margin: 0em auto 0em auto; text-align:center;  }
.logoCg  {display:none;  }

.logoCaS {display: block;	width: 100%; margin: 1em auto 4em auto; text-align:center;  }
.logoCaSg  {display:none;  }

#indexcabezal { clear: both;
 float: none;
 margin: 2.6em auto 3em auto;
 width: 96%;
 display: block;
 text-align:center;
 font-family:"Eras Medium ITC";
 font-size:1.0em;
 }	
 
#indexcabezal h1 {	font-size:1.8em; text-align:center; color:rgba(180,141,225,1); } 
#indexcabezal h2 {	font-size:1.5em; } 
#indexcabezal h3 { font-size:1.2em; line-height:1.5em;   }
#indexcabezal h5 { font-family:Verdana, Geneva, sans-serif;
                   font-size:0.6em; 
				   font-style:italic;  }				   
#indexcabezal img {
	margin: 0.4em auto;
	border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;    }

#indexcabezalpr { clear: both;
 float: none;
 margin: 2.6em auto 3em auto;
 width: 96%;
 display: block;
 text-align:center;
 font-family:"Eras Medium ITC";
  }	
#indexcabezalpr img {
	margin: 0.4em auto;
	border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;    } 
			 			 
#bloqueidiomas {margin-top:0em; margin-bottom:1.8em;  }
.idiomas {
	background-color: rgba(20, 20, 20, 0.8);
    clear: none;
	float: right;
	margin: 0em;
	width: 10%;
	display: block;
	text-align:center;	
	  }
					
.idiomas p { margin:0.2em 0em;    }
.idiomas a { color: white;
            text-decoration:none }
.idiomas a:hover { color: blue; }

#contenido { clear: both;
    float: none;
    margin: 0.6em auto 3em auto;
    width: 96%;
    display: block;
    text-align:center;
    font-family:"Eras Medium ITC";
    font-size:1.0em;
 }
.contenid { clear: both;
    float: none;
    margin: 0.6em auto 3em auto;
    width: 100%;
    display: block;
    text-align:center;
    font-family:"Eras Medium ITC";
    
 } 
#contenido h1 {	font-size:1.4em; } 
#contenido h2 {	font-size:1.2em; } 
#contenido h3 { font-size:1.15em; line-height:1.5em;   }
#contenido h5 { font-family:Verdana, Geneva, sans-serif;
                   font-size:0.6em; 
				   font-style:italic;  } 
				   
.contenid h1 {	font-size:1.5em; text-align:center; } 
.contenid h2 {	font-size:1.4em; } 
.contenid h3 { font-size:1.3em; line-height:1.5em;   }
.contenid h5 { font-family:Verdana, Geneva, sans-serif;
                   font-size:0.6em; 
				   font-style:italic;  } 
			   				   
.contenidoof { clear: both;
 float: none;
 margin: 0.6em auto 3em auto;
 width: 96%;
 display: block;
 text-align:center;
 font-family:"Eras Medium ITC";
 font-size:1.0em;
 }
.contenidoof h1 {	font-size:1.8em; } 
.contenidoof h2 {	font-size:1.5em; } 
.contenidoof h3 { font-size:1.3em; line-height:1.5em;   }
.contenidoof h5 { font-family:Verdana, Geneva, sans-serif;
                   font-size:0.6em; 
				   font-style:italic;  } 				   
#cuadros { clear: both;
    float: none;
    margin: 0.6em auto 3em auto;
    width: 96%;
    display: block;
    text-align:center;
    font-family:"Eras Medium ITC";
    font-size:1.0em;
 }	
 
 
 
 			   
.pc { font-size:1.35em; line-height:1.4em;   }				   
				   
.fotop {display: block;
    	margin: 1em auto 0em auto; 
		text-align:center;
		   }
.fotop img {border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;
			   }			   
.fotog {display:none;  } 
.fotog img {border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;
			   }			   
.paneles01  {width:92%;
             margin: 0 auto;  }
.txtpaneles  {font-family: "Eras Medium ITC";
              font-size:1.3em; 
			  text-indent: 2em; 
			  font-weight:700; 
			  line-height:1.5em;
			    }
			
.mapas  { text-align:center;
          width: 96%; 
	      border: 0px solid rgba(205,170,215,1); 
          border-radius: 10px;
		  -ms-border-radius: 10px;
		 -o-border-radius: 10px;
		 -moz-border-radius: 10px;
		 -webkit-border-radius: 10px;
		     }	
			 
.fotopan  { width: 94%;
          margin: 0 auto; 
	      border: 0px solid rgba(205,170,215,1); 
          border-radius: 10px;
		  -ms-border-radius: 10px;
		 -o-border-radius: 10px;
		 -moz-border-radius: 10px;
		 -webkit-border-radius: 10px;
		     }	
.fotopanw  { width:100%;
          margin: 0 auto; 	    
		     }				 			 
		 		 					
.fotopanelcentrof {text-align:center;
              border: 1px solid rgba(205,170,215,1); 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;
			 margin-bottom:2em;  }
.fotopanelcentrof img  {border: 0px solid rgba(205,170,215,1); 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;    }	
			 			 
.piesdefotof {font-family: Helvetica, sans-serif;
              color: rgba(122,32,62,1);
              font-size:1.1em; 
			  font-weight:700;              
			  text-align:center;
			  margin-top:0.5em; 
			   }	
	
.piesdefotob {font-family: Helvetica, sans-serif;
              color: #0a7977;
              font-size:1.1em; 
			  font-weight:700;              
			  text-align:center;
			  margin:0.5em; 
			   }

			   				
.imgborde img {
	margin: 0.4em auto;
	border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;
			     }
			 			   			  
#pieg {   display:none; 	}
#pie {margin-top: 3em;	
	width: 100%;
	bottom:0;
	display: block;
	}			  	  	 	
#pie img { width: 100%;  }

.simbolos  {color:white;  }
#phone  {color:white;  }
#faceboo  {color:white;  }
#direcion {	margin: 0 auto;
            padding-bottom: 0.4em;
            text-align:center;
			background-color: rgba(180,141,225,1);
			color:white;
}
#casahome  {color:white;
margin:-5px 0px; }

/*PASAFOTOS*/

.fluid_container {
margin: 0 auto;
max-width: 1000px;
width: 98%;
}

/*FIN PASAFOTOS*/
#mapa {display: block;	margin: 1em auto 0em auto; text-align:center;  }
#mapag  {display:none;  }

.liimg {margin: 2em auto;  }
.liimg img { width: 90%;
              float:none; 
              border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;
			   }
.izdamapa {	margin:0 auto; width:40%;  float:none; text-align:center;   }

.botonico {
	text-decoration:none;
	clear: both;
	float: none;
	margin:1em auto 3em auto;
	width: 40%;
	display: block;
	text-align:center;
	padding: 0.5em 0;
	border: 1px solid #333;
			  border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;
	      	background-color: rgba(205,170,215,0.2);
}
.botonico h3 {margin:inherit;
       font-family:"Eras Light ITC"; font-size:1.4em; color:black; font-weight:bold;  }
.botonico h3:hover { color:blue;   }	 
.botonico a {
	text-decoration:none;  }
	
.botontf {
	clear: both;
	float: none;
	margin:-2em auto 0em auto;
	width: 20%;	
	text-align:center;	
	background-color: rgba(205,170,215,0);
}
.botontf h3 { color:white; font-weight:bold; display:inline-block;
             background-color:rgba(205,170,215,0.8);
	       	border: 1px solid black;   }
.botontf h3:hover { color:white;   }	 
.botontf a { color:white; font-size:1.0em; font-weight:bold;
	text-decoration:none; padding: 0.1em 0.8em;  margin: 0.2em auto; }	

#antepie  {color: white; background-color: rgba(205,170,215,0.4); }
#antepie img {border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;
			   }
.finacord  { width:100%; display:block; clear: both; float:none; color:rgba(153,0,255,0);
margin-bottom:-0.8em;  }	
.cortefv  { width:100%; height:10px; display:block; clear: both; float:none; color:rgba(122,32,62,0.9);  }
.lineaf {  border-top:5px	solid rgba(205,170,215,0.9);  clear:both; margin: 4em 0px 1em 0px; }
.lineaf2 {  border-top:5px	solid rgba(205,170,215,0.5);  clear:both; margin: 0em 0px 4em 0px; }

.preciob  {font-family: 'Conv_Helvetica-BlackOblique'; font-size:1em; color: white; display:inline-block;  }
.precio  {font-family: 'Eras Medium ITC'; font-size:1.05em; color: gray); display:inline-block;
font-weight:100;  }	
.preciov  {font-family: 'Eras Medium ITC'; font-size:1.8em; color: rgba(180,141,225,1);); display:inline-block; }
.caracteristicas  {font-size:1.3em; line-height:1.6em; }

.conf  {font-family:"Eras Medium ITC"; font-size:1.2em; color: blue;  }
.lux  {font-family:"Eras Medium ITC"; font-size:1.2em; color:yellow;   }
.luxo  {font-family:"Eras Medium ITC"; font-size:1.2em; color:#ef680e;   }	

.fbpagelu {	clear: both;
	float:none;
	margin:1em auto; 
    display: block;
    text-align:center;
}

.abouts h2  { font-family:"Segoe Print", "Segoe Script";
     font-size:1.5em; font-weight:bold;
	 margin-left: 2em;
	   } 						  	 
.abouts img  {  width: 80%;
			 margin: 1em 10% 1em 10%;
			  border: 2px solid black;
			  border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;
			  }		 
.abouts a  { color:blue;	   } 
.noruta  { font-family: "Eras Medium ITC"; font-size:1.1em; text-indent: 0.7em; font-weight:700; line-height:1.5em; text-align:left;  }	
.noruta a  { display:inline;  }
.noruta a:hover  { background-color: rgba(87,136,153,0.1);  }	
.noruta li {padding-bottom: 0.6em;  }
.bloqpunto  {width:100%;
             margin: 0 auto;  }
.bloqpunto p { font-size: 0.9em; line-height: 1.4em;  }

.bloqpunto img {  margin:0.5em 0.5em;               
              border: 1px solid black; 
              border-radius: 5px;
			 -ms-border-radius: 5px;
			 -o-border-radius: 5px;
			 -moz-border-radius: 5px;
			 -webkit-border-radius: 5px;
			   }
.bloqpunto a {text-decoration:none; color:black;  }
.bloqpunto a:visited  {color:black;  }
.bloqpunto a:hover {color:black; /*text-shadow: black -0.05em 0.05em; */ }			   				  
/*.tours  {width:92%;
             margin: 0 auto;  }*/		 
.tours li  { font-family: sans-serif;
	      font-size: 0.9em;
		  font-weight: 600; 
		  line-height: 1em;  }	
	
.tours p { font-size: 0.9em; line-height: 1.4em;  }	
.pnormal { font-size: 1.2em; font-weight:normal;  }		  
.tours li a  { font-family: Helvetica, sans-serif;
	      font-size: 0.9em;
		  font-weight: 600; 
		  line-height: 1em;  }
		  
.tours li li {	margin-left: 1em;
               font-family: sans-serif;
	           list-style-type:disc;
	           text-align:left;
               font-size: 1.05em;
               line-height: 1.5em;
			   font-weight:500;			   
			     }
.tours a {text-decoration:none; color:black;  }
.tours a:visited  {color:black;  }
.tours a:hover {color:blue; /*text-shadow: black -0.05em 0.05em; */ }
				 
.subul  {  text-align:left;
           list-style-type:decimal;
           font-size: 0.9em;
           line-height: 1.3em;
		   font-weight:500;				   		   
			     }				 	
.subul li  {  text-align:left;
           list-style-type:decimal;
           font-size: 0.9em;
           line-height: 1.3em;
		   font-weight:500;				   		   
			     }				 	  		  	  
.adetours {color: black; }
.tours img {  margin:0.5em 0.5em;               
              border: 1px solid black; 
              border-radius: 5px;
			 -ms-border-radius: 5px;
			 -o-border-radius: 5px;
			 -moz-border-radius: 5px;
			 -webkit-border-radius: 5px;
			   }
.outtours img {width:80%; text-align:center;  }			   		  
.fotopanelcentrof {text-align:center;
              border: 1px solid rgba(205,170,215,1); 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;
			 margin-bottom:2em;  }
.fotopanelcentrof img  {
	width: 97%; border: 0px solid rgba(205,170,215,1);
	          border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;    }	
			 			 
.piesdefotof {font-family: Helvetica, sans-serif;
              color: rgba(205,170,215,1);
              font-size:1.1em; 
			  font-weight:700;              
			  text-align:center;
			  margin:0.5em; 
			   }
/* unmenu */			   				 
.arrow-r {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #444;
	margin-bottom: 1%;
	margin-right: 7px;
	margin-left: 3px;
	display: inline-block;
}

.arrow-d {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #444;
	margin-bottom: 6px;
	margin-right: 5px;
	display: inline-block;
}

.collapse-unmenu>:nth-child(odd) {
	padding: 5px;
	/*background-color: rgba(180,180,180,1);*/
    background-color: rgba(205,170,215,0);
    border: 1px solid black;
    margin: auto;
}
.collapse-unmenu>:nth-child(even) {
	color: black;
	/*background-color: rgba(230,230,230,0.8);*/
	background-color: rgba(205,170,215,0.1);
	display: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid black;
}
.collapse-unmenu>:nth-child(even) p {  padding: 0px 5px; }

.collapse-unmenu>:nth-child(odd):hover {
	cursor: pointer;
	color: black;
	-moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit browsers */
}

.unmenu  {width: 90%; 
          margin: 0 auto;
          font-family: sans-serif; 
		  font-size: 11px;
          font-weight: normal;
		  font-style:italic; }
.unmenu p { font-size:1.5em; font-weight:600; text-align:left; }
.unmenu a {	text-decoration:none; color:inherit;  }
/*.unmenu h3 a {	text-decoration:inherit;
color:inherit; }*/
	
.formatos li  {text-align:left; font-family: sans-serif; font-size: 1.3em; margin-bottom:0.4em; margin-right:0.5em; }
.res  {	font-weight:bold;  }	
/* FIN de unmenu */	 

.verde  {color: green;  font-family:"Eras Medium ITC";  }
.rojo  {color: red;  font-family:"Eras Medium ITC"; }
.negro  {color: black;  font-family:"Eras Medium ITC"; }
.ruta  {text-align: left; margin-left: 1em;  }
.nota  {font-family:Arial, Helvetica, sans-serif;
font-style:oblique; font-size: 0.7em;  } 

		/* styles unrelated to zoom 
		* { border:0; margin:0; padding:0; }*/
		/*zoom p { position:absolute; top:3px; right:28px; color:#555; font:bold 13px/1 sans-serif;}*/

		/* these styles are for the demo, but are not required for the plugin */
		.zoom {
			display:inline-block;
			position: relative;
		}
		
		/* magnifying glass icon */
		.zoom:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(zoom/icon.png);
		}

		.zoom img {
			display: block;
		}

		.zoom img::selection { background-color: transparent; }

		#ex2 img:hover { cursor: url(zoom/grab.cur), default; }
		#ex2 img:active { cursor: url(zoom/grabbed.cur), default; }
		#ex2b img:hover { cursor: url(zoom/grab.cur), default; }
		#ex2b img:active { cursor: url(zoom/grabbed.cur), default; }
		#ex2c img:hover { cursor: url(zoom/grab.cur), default; }
		#ex2c img:active { cursor: url(zoom/grabbed.cur), default; }
					   
.imgzoom img {
	margin: 0em auto 2em auto;
	border: 1px solid rgba(180,141,225,1); 
              border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;
			     }			   				
.imgzoommyt img {
	margin: 0.4em auto;
	border: 1px solid rgba(180,141,225,1); 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;
			     }
.imgzoom  {display:none;  }	

/* fin de zoom */
.botonrioja {
	font-family:"Eras Light ITC";
	font-size:1.1em;
	font-weight:900;
	background-image: radial-gradient(white 20%, #7A203E 90%, #7A203E 100% );
	background-image: -moz-radial-gradient(white 20%, #7A203E 90%, #7A203E 100%);
	background-image: -webkit-radial-gradient(white 20%, #7A203E 90%, #7A203E 100%);
	background-image: -o-radial-gradient(white 20%, #7A203E 90%, #7A203E 100%);
	background-image: -ms-radial-gradient(white 20%, #7A203E 90%, #7A203E 100%);
	width: 94%;
	margin: 3em auto;
	border-bottom:solid 0px #CCC;
	padding: 4px 2px 8px 2px;
	text-align:center;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}

.cuadro {  width: 90%;
	margin: 3em auto;
	border-bottom:solid 0px #CCC;
	padding: 4px 4px 8px 4px;
	text-align:center;	
	 
	/*background-color: rgba(122,32,62,0.6);*/
	border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px; }
.cuadro h2{	font-family: 'Conv_Helvetica-BlackOblique'; 
                    font-size:1.0em ;
                    color:rgba(180,141,225,1);  }
.titulog  {font-family: 'Conv_Helvetica-BlackOblique'; 
                    font-size:1.4em ;
                    color:rgba(180,141,225,1);  }							 
.cuadro img {  width: 90%; 
	margin: 0.2em auto;
	
	border-bottom:solid 1px #CCC;
	border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px; }	
			 
.bstl1  { font-family: 'Conv_Helvetica-BlackOblique'; font-size:1.0em; color: rgba(87,136,153,1);  }
.bstl1b  { font-family: 'Conv_Helvetica-BlackOblique'; font-size:1.0em; color: rgba(122,32,62,1);  }
.bstestr  { font-family: 'Conv_Helvetica-BlackOblique'; font-size:1.2em; color: #ef680e;  }
.bstst  { font-family:"Eras Medium ITC"; font-size:1.1em; color: black;  }          
.bstfinde  { font-family:"Eras Medium ITC"; font-size:1.0em; color: white; 
             display:inline-block;
             padding: 0.1em 0.4em; background-color:#ef680e; margin: 0.2em auto;
	       	border: 2px solid rgba(122,32,62,1); 
              border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;  }	
.bstentre  { font-family:"Eras Medium ITC"; font-size:1.0em; color: white; 
             display:inline-block;
             padding: 0.1em 0.4em; background-color: #06F;  margin: 0.2em auto;
	       	border: 2px solid rgba(122,32,62,1); 
              border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;  }					 		 
.bstdias  { font-family:"Eras Medium ITC"; font-size:0.8em; color: black;  } 
.bstg  { font-family:"Eras Medium ITC"; font-size:0.8em; color: black;  }
.bstadd  { font-family:"Eras Medium ITC"; font-size:1.0em; color:#ef680e;  }
.bstadd2  { font-family:"Eras Medium ITC"; font-size:1.0em; color:rgba(122,32,62,1);  }
.dchafoto {	margin:0 auto; width:80%;  float:none; text-align:center;   }
.fotoactv  {width:75%; margin: 0 auto; float:none; border: 2px solid rgba(122,32,62,1);  }
.resalteli  {text-transform:uppercase; font-size:1.0em;   }
.btinfo  { display:inline-block;
            font-family:"Eras Light ITC";
		    font-size:1.1em; 
		    color: black;             
		    margin: 0.1em auto 0.4em auto;
            padding: 0.1em 0.4em; 
			background-color:rgba(180,141,225,0.3);
	        border: 1px solid rgba(180,141,225,1); 
              border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;  }	
/*TEXTOS DE FICHAS PRODUCTOS*/
.fhl1  { font-family: 'Conv_Helvetica-BlackOblique'; font-size:1.0em; color: rgba(87,136,153,1);  }
.fhl1b  { font-family: 'Conv_Helvetica-BlackOblique'; font-size:1.2em; color: rgba(122,32,62,1);  }
.fhestr  { font-family: 'Conv_Helvetica-BlackOblique'; font-size:1.4em; color: #ef680e;  }
.fhst  { font-family:"Eras Medium ITC"; font-size:1.1em; color: black;  }          
.fhfinde  { font-family:"Eras Medium ITC"; font-size:1.3em; color: white; 
             display:inline-block;
             padding: 0.1em 0.4em; background-color:#ef680e; margin: 0.2em auto;
	       	border: 2px solid rgba(122,32,62,1); 
              border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;  }	
.fhentre  { font-family:"Eras Medium ITC"; font-size:1.3em; color: white; 
             display:inline-block;
             padding: 0.1em 0.4em; background-color: #06F;  margin: 0.2em auto;
	       	border: 2px solid rgba(122,32,62,1); 
              border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;  }					 		 
.fhdias  { font-family:"Eras Medium ITC"; font-size:1.1em; color: black;  } 
.fhg  { font-family:"Eras Medium ITC"; font-size:0.8em; color: black;  }
.fhadd  { font-family:"Eras Medium ITC"; font-size:1.0em; color:#ef680e;  }
.fhadd2  { font-family:"Eras Medium ITC"; font-size:1.0em; color:rgba(122,32,62,1);  }
.notali { font-size:0.8em; 
        font-family:Arial, Helvetica, sans-serif;
		font-style:italic;
		color: rgba(122,32,62,1);
		line-height:0.7em; }
.veycall  { font-family:"Eras Medium ITC"; font-size:1.2em; color:black; font-weight:800;  }
	
.atener {  width: 80%;
	margin: 3em auto;
	border-bottom:solid 0px #CCC;
	padding: 4px 4px 8px 4px;
	text-align:center;	
	/*background-color: rgba(255,0,0,0.19);*/
	background-color: rgba(240,215,50,0.2);
	border: 1px solid black; 
              border-radius: 0px 0px 20px 0px;
			 -ms-border-radius: 0px 0px 20px 0px;
			 -o-border-radius: 0px 0px 20px 0px;
			 -moz-border-radius: 0px 0px 20px 0px;
			 -webkit-border-radius: 0px 0px 20px 0px;
			  }	
.atener h1 { font-family:"Segoe Print", "Segoe Script";
	          font-size: 1.2em;
			  color: rgba(122,32,62,1);   }	
.atener h2 { font-size: 1.1em;   }

.elstage {  width: 96%;
	margin: 3em auto;
	border-bottom:solid 0px #CCC;
	padding: 4px 4px 8px 4px;
	text-align:center;	 
	/*background-color: rgba(122,32,62,0.6);*/
	border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px; }
.elstage h1 { font-family:"Segoe Print", "Segoe Script";
	          font-size: 1.2em;
			  color: rgba(122,32,62,1);   }	
.elstage h2 { font-size: 1.1em;
              line-height:1.5em;   }
.elstage h2	a {text-decoration:none;  }	

.elstageH {  width: 96%;
	margin: 3em auto;
	border-bottom:solid 0px #CCC;
	padding: 4px 4px 8px 4px;
	text-align:center;	 
	background-color: rgba(240,215,50,0.2);
	border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px; }
.elstageH h1 { font-family:"Segoe Print", "Segoe Script";
	          font-size: 1.2em;
			  color: rgba(122,32,62,1);   }	
.elstageH h2 { font-size: 1.1em;
              line-height:1.5em;   }
.elstageH h2	a {text-decoration:none;  }	

.tariffs {  width: 96%;
	margin: 3em auto;
	border-bottom:solid 0px #CCC;
	padding: 4px 4px 8px 4px;
	text-align:center;	 
	background-color: rgba(0,0,0,0.15);
	border: 1px solid black; 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px; }
.tariffs h1 { font-family:"Segoe Print", "Segoe Script";
	          font-size: 1.2em;
			  color: rgba(122,32,62,1);   }	
.tariffs h2 { font-size: 1.1em;
              line-height:1.5em;   }
.tariffs h2	a {text-decoration:none;  }	

.afichabs {clear: both;
	float: none;
	margin:1em auto 3em auto;
	width: 45%;
	display: block;
	text-align:center;
	padding: 0.5em 0;
	border: 1px solid #333;
			  border-radius: 8px;
			 -ms-border-radius: 8px;
			 -o-border-radius: 8px;
			 -moz-border-radius: 8px;
			 -webkit-border-radius: 8px;
	background-color: rgba(122,32,62,0.08);
}
.afichabs h3 {margin:inherit;
       font-family:"Eras Light ITC"; font-size:1.4em; color:black; font-weight:bold;  }
.afichabs h3:hover { color:blue;   }
.afichabs a { text-decoration:none;  }

.buyplus {text-align:center;
        font-size:0.9em; 
        font-family:Arial, Helvetica, sans-serif;
		font-style:italic;
		color: rgba(122,32,62,1);
		line-height:1.9em;  }
			  	
/*FIN DE TEXTOS DE FICHAS PRODUCTOS*/
/* Acordeon Light*/
.arrow-r {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid rgba(122,32,62,1);
	margin-bottom: 1%;
	margin-right: 7px;
	margin-left: 3px;
	display: inline-block;
	}

.arrow-d {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid rgba(122,32,62,1);
	margin-bottom: 6px;
	margin-right: 5px;
	display: inline-block;
	}

.collapse-container>:nth-child(odd) {
	padding: 5px;
    background-color: white;
	border: 1px solid black;
    margin: auto;
}
.collapse-container>:nth-child(even) {
	background-image: url(graficos/fondo_webp.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size:cover;
	display: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid black;
}
.collapse-container>:nth-child(even) p {
    padding: 0px 5px;
}

.collapse-container>:nth-child(odd):hover {
	cursor: pointer;
	-moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit browsers */
}
/* FIN acordeon Light*/
/*ACORDEON FICHAS*/
.controlacordeon {  width: 92%;
	margin: 3em auto;	
	text-align:center;	 
	/*background-color: rgba(122,32,62,0.6);*/
	 }
.controlacordeon h3 { font-family:"Segoe Print", "Segoe Script";
	          font-size: 1.2em;
			  color: rgba(122,32,62,1);   }	
.controlacordeon li { font-size: 1.0em; line-height:1.5em;
margin-right:1em;  }
.controlacordeon li	a {text-decoration:none;  }	
.controlacordeon h4 { margin-left:0.5em; font-size: 1.2em; text-align:left; font-weight:700;
                }
/*FIN ACORDEON FICHAS*/
.button2  {
    background-color: rgba(1,1,1,0.0); /* transparente */
    border: none;
	font-size:1.3em; 
    color: rgba(180,141,225,0.9);
    padding: 15px 10px;
	margin-left:1em;
    text-align: center;
    text-decoration: none;
    display: inline-block;    
	float: left;
}
.button2:hover  { cursor:pointer; color: rgba(1,1,1,0.5);   }
.btn-group1 button { margin: 1em 1em;
    background-color:rgba(180,141,225,1); 
    border: 1px solid black; /* Green border */
    color: white; /* White text */
	font-size:1.0em; 
	font-family:Arial, Helvetica, sans-serif;
    padding: 10px 24px; /* Some padding */
    cursor: pointer; /* Pointer/hand icon */
    float: left; /* Float the buttons side by side */
	float:none;
}

.btn-group1 button:not(:last-child) {
  /*  border-right: none;  Prevent double borders cuando estan pegados */
}
/* Clear floats (clearfix hack) */
.btn-group1:after {
    content: "";
    clear: both;
    display: table;
}
.lineavey {  border-top:1px	solid rgba(180,141,225,1);  clear:both; margin: 1em 0px 1em 0px; }	
.linea0 {  border-top:0px	solid gray;  clear:both; margin:0px; }
.blanco  {color:white;  }
.cuadrada  {margin: 2em auto;  }			   
.cuadrada img {width:80%;
              text-align:center;
			  border: 1px solid rgba(213,24,83,0); 
              border-radius: 10px;
			 -ms-border-radius: 10px;
			 -o-border-radius: 10px;
			 -moz-border-radius: 10px;
			 -webkit-border-radius: 10px;  }
#redesdivid  { padding: 0em 0em 2em 0em; margin:1em 5% 1em 5%;  }
#compartirfb { clear: none; float: left;  margin-left: 10%;  margin-bottom: 0.9em; width: 40%; display: block; }
#enviarfb { clear: none;  float: left;  margin-left: 5%;  margin-bottom: 0.9em;   width: 40%; display: block; }
#pinterest { clear: both; float: left;  margin-left: 5%;  margin-bottom: 0.9em; width: 40%; display: block; }
#tweter { clear: none; float: left;  margin-left: 10%; margin-bottom: 0.9em; width: 40%;  display: block;  }
#gogleeplus { clear: none; float: left;  margin-left: 10%;  margin-bottom: 0.9em; width: 40%; display: block;  }  
.icowasap {display:inline-block; width:40px; height:40px; 
            border: 1px solid rgba(255,255,255,1);
			  border-radius: 2px;
			 -ms-border-radius: 2px;
			 -o-border-radius: 2px;
			 -moz-border-radius: 2px;
			 -webkit-border-radius: 2px; } 
.miniwasap {display:inline-block; width:16px; height:16px; }
	
  				  		  
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {

#indexcabezal {	margin: 3em auto 3em auto;
	            width: 92%;
	            font-size:1.2em;
                }
#indexcabezalpr { margin: 3em auto 3em auto;  width: 92%;   }

#bloqueidiomas {margin-top:2em; margin-bottom:2.5em;  }
.idiomas {	width: 6%;	  }
.preciov  {font-size:2.4em; }
.caracteristicas  {font-size:1.4em; line-height:1.5em; }	

#contenido {	
    margin: 0em auto 3em auto;
	width: 96%;	
	font-size:1.2em;
}
#contenido h1 {	font-size:1.8em; } 
#contenido h2 {	font-size:1.5em; } 
#contenido h3 { font-size:1.3em; line-height:1.5em;   }
.contenid {	
    margin: 0em auto 3em auto;
	width: 100%;	
}
.contenid h1 {	font-size:2.3em; } 
.contenidoof {
	clear: both;
	float: none;
    margin: 0 auto 3em auto;
	width: 95%;
	display: block;
	font-size:1.2em;
}
#cuadros {	
    margin: 0em auto 3em auto;
	width: 98%;	
	font-size:1.2em;
}
.cuadro {  width: 42.5%;
           margin: 4em 3% 4em 3%;
           float:left;
           clear:none;
	               }
.prepuntost  {  font-size:1.15em;  }
.prepuntog  {  font-size:1.05em;  }
.paneles01  {width:100%;
             margin: 0 auto;  }
			 
#mapa { display:none;  }
#mapag  {display: block; margin: 1em auto 0em auto; text-align:center;  }
.liimg img { width: 50%; float:right;  }

.izdamapa { float:left; text-align:left;  }

.abouts h2  { font-size:1.8em; 
	 margin-left: 2em;
	   } 							   
   
.abouts img  {   width: 40%;
			 float: left; 
			 margin: 1.5em 3.5em;
			clear:both ;
			display: block;
			 			  }
.outtours img {width:70%;  }

.ruta  {text-align: left; margin-left: 2em;  } 	
.mapas  { width: 92%;  }
.botonrioja { width: 90%;	
	border-bottom:solid 0px #CCC;
	padding: 4px 2px 8px 2px;	}

	
.bstl1  { font-size:1.3em;  }
.bstl1b  { font-size:1.3em; color: rgba(122,32,62,1);  }
.bstestr  { font-size:1.5em;  }
.bstst  { font-size:1.3em;  }          
.bstfinde  { font-size:1.2em;              
             padding: 0.1em 0.4em;  margin: 0.2em auto;
	         }	
.bstentre  { font-size:1.2em;  
             padding: 0.1em 0.4em;  margin: 0.2em auto;
	         }					 		 
.bstdias  { font-size:1.0em;  } 
.bstg  { font-size:0.8em;  }
.bstadd  { font-size:1.0em;  }
.bstadd2  { font-size:1.0em;  }

.fotoactv  {width: 40%; float:left; margin-left:1%;  }
.dchafoto {	width:50%; margin-right: 2%; float:right; text-align:right; font-size: 1.1em; }	


/*TEXTOS DE FICHAS PRODUCTOS*/
.fhl1  { font-size:1.2em;  }
.fhl1b  { font-size:1.5em; color: rgba(122,32,62,1);  }
.fhestr  { font-size:1.7em;  }
.fhst  { font-size:1.3em;  }          
.fhfinde  { font-size:1.2em;              
             padding: 0.1em 0.4em;  margin: 0.2em auto;
	         }	
.fhentre  { font-size:1.2em;  
             padding: 0.1em 0.4em;  margin: 0.2em auto;
	         }					 		 
.fhdias  { font-size:1.1em;  } 
.fhg  { font-size:0.8em;  }
.fhadd  { font-size:1.0em;  }
.fhadd2  { font-size:1.0em;  }	
/*FIN DE TEXTOS DE FICHAS PRODUCTOS*/

/*ACORDEON FICHAS*/
.controlacordeon {  width: 80%;	margin: 3em auto;	}
.controlacordeon li{ font-size: 1.15em;  }
.cuadrada  {margin: 2em auto;  }			   
.cuadrada img {width:70%;   }

/*FIN ACORDEON FICHAS*/

#redesdivid  { padding: 0em 0em 0em 0em; margin:1em 5% 0.5em 5%;  }
#compartirfb {clear: none;  float: left;  margin-left: 2%;  width: 22%;  display: block;  }
#enviarfb {clear: none;  float: left;  margin-left: 2.5641%;  width: 22%;  display: block;  }
#pinterest {clear: none;  float: left;   margin-left: 2.5641%;  width: 22%;  display: block;  }
#tweter {clear: none;  float: left;  margin-left: 2.5641%;  width: 22%;  display: block;  }
#gogleeplus {clear: none;  float: left;  margin-left: 2.5641%;  width: 22%;  display: block;  }	
					  
#pie { margin-top: 4em; 	}					 									 			 									 				 																											 								 			   	
}
	


/* Diseño escritorio: de 769 px hasta un máximo de 1920 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1920px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}

.logoCp { display:none;  }
.logoCg  {display: block; width: 100%; margin: 0em auto 0em auto; text-align:center;  }
.fotop {display:none;  }
.fotog {display: block; 
         margin: 1em auto 0em auto; 
		 text-align:center;
		   }
.cols { font-size: 1.15em; }
.logoCaS { display:none;  }
.logoCaSg  {display: block; width: 100%; margin: 1em auto 2em auto; text-align:center;  }



#indexcabezal { margin: 0 auto 3em auto;  
                width: 80%; }
 #indexcabezal h1 {	font-size:2.4em; margin: 2em auto;  }
 
 #indexcabezalpr { margin: 0 auto 3em auto; width: 80%;   } 

.idiomas {	width: 7%;	  }

#contenido { width: 80%;  }
.contenid { width: 100%;   }
.contenid h1 {	font-size:2.55em;  } 				 
.contenidoof { clear: both;   float: none;
 margin: 0 auto 3em auto;   width: 94%;   display: block;    }
#cuadros { width: 98%;  }
.cuadro {  width: 20.5%;
           margin: 4em 1.8% 4em 1.8%;
           float:left;
           clear:none;
	               }
.pc {font-size:1.2em; } 
.paneles01  {width:88%;
             margin: 0 auto;  } 
			 
.unmenu  {width: 75%; margin: 0 auto; font-size: 0.8em;  }
.unmenu p { font-size:1.1em; font-weight:600; text-align:left; }				 

.tours li  { font-size: 1.05em;	 }
.formatos li  {font-size: 1.15em;  }
.outtours img {width:60%;  }

 /* zoom*/
.imgzoom  {display:block;  }
.imgzoom p {margin-bottom: 3em;  } 		  
.imgzoommyt  {display:none;  }
 /* fin zoom*/


.fotoactv  {width: 40%; float:left; margin-left:1%;  }					   
.dchafoto {	width:54%;
            float:right; 
			text-align:right;
			 }	
			   
/*TEXTOS DE FICHAS PRODUCTOS*/
.fhl1  { font-size:2.3em;  }
.fhl1b  { font-size:2.8em; color: rgba(122,32,62,1);  }
.fhestr  { font-size:3.2em;  }
.fhst  { font-size:2.3em;  }          
.fhfinde  { font-size:1.8em;              
             padding: 0.1em 0.4em;  margin: 0.2em auto;
	         }	
.fhentre  { font-size:1.8em;  
             padding: 0.1em 0.4em;  margin: 0.2em auto;
	         }					 		 
.fhdias  { font-size:1.4em;  } 
.fhg  { font-size:0.8em;  }
.fhadd  { font-size:1.0em;  }
.fhadd2  { font-size:1.0em;  }
.notali { font-size:0.9em; }
.atener  {width: 70%;  }
.atener h1 { font-size: 1.4em;   }	
.atener h2 { font-size: 1.3em;   }	
.elstage h1 { font-size: 1.4em;   }	
.elstage h2 { font-size: 1.3em;   }
.elstageH h1 { font-size: 1.4em;   }	
.elstageH h2 { font-size: 1.3em;   }

	
/*FIN DE TEXTOS DE FICHAS PRODUCTOS*/

 /* 
#redesdivid  { margin:1em 5% 0.1em 5%;  }
#compartirfb {clear: both;  float: left;  margin-left: 2.0408%;  width: 15%;  display: block;  }	  	 
#enviarfb {clear: none;  float: left;  margin-left: 2.0408%;  width: 15%;  display: block;  }
#pinterest {clear: none;  float: left;  margin-left: 2.0408%;  width: 15%;  display: block;  }	  	 
#tweter {clear: none;  float: left;  margin-left: 2.0408%;  width: 15%;  display: block;  }	  	 
#gogleeplus {clear: none;  float: left;  margin-left: 2.0408%;  width: 15%;  display: block;  }	*/  	  	 

#pie {   display:none; 	}
	
#pieg {margin-top: 6em;	
	width: 100%;
	bottom:0;
	display: block;
	}			  	  	 	
#pieg img {width: 100%;  }
	  	 
.propuestas img  {   width: 28.5%;  margin: 0.1em 2% 1.5em 2%; } 
.pans img  {margin:0px auto; width: 90%; text-align:center;  }	 
	   						
}